[Full-disclosure] rPSA-2006-0116-1 mutt



rPath Security Advisory: 2006-0116-1
Published: 2006-06-29
Products: rPath Linux 1
Rating: Minor
Exposure Level Classification:
Remote User Deterministic Denial of Service
Updated Versions:
mutt=/conary.rpath.com@rpl:devel//1/1.4.2.1-17-0.1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3242
https://issues.rpath.com/browse/RPL-471
http://secunia.com/advisories/20810/

Description:
Previous versions of mutt are vulnerable to Denial of Service attacks
when used to access compromised or otherwise hostile mail servers.

_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.grok.org.uk/full-disclosure-charter.html
Hosted and sponsored by Secunia - http://secunia.com/



Relevant Pages

  • rPSA-2006-0116-1 mutt
    ... rPath Security Advisory: 2006-0116-1 ... Products: rPath Linux 1 ... Exposure Level Classification: ... Previous versions of mutt are vulnerable to Denial of Service attacks ...
    (Bugtraq)
  • [Full-disclosure] rPSA-2006-0218-1 ImageMagick
    ... rPath Security Advisory: 2006-0218-1 ... Products: rPath Linux 1 ... Exposure Level Classification: ... Indirect User Deterministic Unauthorized Access ...
    (Full-Disclosure)
  • [Full-disclosure] rPSA-2007-0015-1 libsoup
    ... rPath Security Advisory: 2007-0015-1 ... Products: rPath Linux 1 ... Exposure Level Classification: ... Previous versions of the libsoup package are vulnerable to an indirect ...
    (Full-Disclosure)
  • [Full-disclosure] rPSA-2006-0211-1 libpng
    ... rPath Security Advisory: 2006-0211-1 ... Products: rPath Linux 1 ... Exposure Level Classification: ... Previous versions of the libpng package are vulnerable to a denial ...
    (Full-Disclosure)
  • [Full-disclosure] rPSA-2007-0026-1 samba samba-swat
    ... rPath Security Advisory: 2007-0026-1 ... Products: rPath Linux 1 ... Exposure Level Classification: ... Previous versions of the samba package are vulnerable to a Denial ...
    (Full-Disclosure)